Subject: City of Roseville
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Dec 2000 07:16:00 -0800 (PST)

Stewart called last Friday and said there would be some deals for the City of 
Roseville to be confirmed.  He did not have deal numbers for these deals, and 
so far, I have not seen any deals for this counterparty.  Do you know 
anything about these deals?  Can check around and see if anyone else knows 
about them?

Thanks!